Fix conditional for non-fedora
Orion Poplawski • 3 years ago  
Add %{?_isa} to requires
Orion Poplawski • 3 years ago  
Revert "RPM MPI Requires Provides"
Orion Poplawski • 3 years ago  
Add bundled(vtk) provides
Orion Poplawski • 3 years ago  
Use bundled jsoncpp for F23 or earlier
Orion Poplawski • 3 years ago  
Only apply jsoncpp patch for F24+
Orion Poplawski • 3 years ago  
Update to 4.4.0
Orion Poplawski • 3 years ago  
Add patch for jsoncpp 0.10 support
Orion Poplawski • 3 years ago  
Rebuild for openmpi 1.10.0
Orion Poplawski • 3 years ago  
Do not ship static libraries
Orion Poplawski • 3 years ago  
Merge branch 'master' into epel7
Orion Poplawski • 4 years ago  
Add condtional for qt-assistant for EL
Orion Poplawski • 4 years ago  
Use upstream desktop file (bug #1216255)
Orion Poplawski • 4 years ago  
Bump for rebuild.
Petr Machata • 4 years ago  
Update to 4.3.1
Orion Poplawski • 4 years ago  
Rebuild for boost 1.57.0
Petr Machata • 4 years ago  
Rebuild for hdf 1.8.14
Orion Poplawski • 4 years ago  
Set PYTHONPATH if needed for mpich build
Orion Poplawski • 4 years ago  
Drop unused PARAVIEW_USE_SYSTEM_MPI4PY
Orion Poplawski • 4 years ago  
Set PYTHONPATH if needed for mpich build
Orion Poplawski • 4 years ago  
Drop unused PARAVIEW_USE_SYSTEM_MPI4PY
Orion Poplawski • 4 years ago  
Merge branch 'master' into epel7
Orion Poplawski • 4 years ago  
We need pugixml 1.4 to use system version
Orion Poplawski • 4 years ago  
Update to 4.2.0 from master
Orion Poplawski • 4 years ago  
Update to 4.2.0 final
Orion Poplawski • 4 years ago  
Upload 4.2.0-RC1 source
Orion Poplawski • 4 years ago  
Update to 4.2.0-RC1
Orion Poplawski • 4 years ago  
update scriptlets
Rex Dieter • 4 years ago  
Merge branch 'master' into epel7
Orion Poplawski • 5 years ago  
Fix a couple bugs:
Orion Poplawski • 5 years ago  
Rebuild for hdf 1.8.13
Orion Poplawski • 5 years ago